Allowed user. It must be entered when accessing the device through terminal, FTP connection or TELNET connection. If it is not configured, no user will be required to access the device.
OID reference
glbUser
1.3.6.1.4.1.2007.4.17.1.1.20
Description
Allowed user. It must be entered when accessing the device through terminal, FTP connection or TELNET connection. If it is not configured, no user will be required to access the device.
Identification
Identifier and names
- Parent
- 1.3.6.1.4.1.2007.4.17.1.1 (globalParameters)
- Node code
- 20
- Node name
- glbUser
- Category
- SNMP management object
- Numeric OID
- 1.3.6.1.4.1.2007.4.17.1.1.20
- URN notation
- urn:oid:1.3.6.1.4.1.2007.4.17.1.1.20
ASN.1, OID-IRI and named path variants
- ASN.1 notation
-
{1 3 6 1 4 1 2007 4 17 1 1 20}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) teldat(2007) telproducts(4) telProductsTeldatC(17) configuration(1) globalParameters(1) glbUser(20)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) teldat(2007) telproducts(4) telProductsTeldatC(17) configuration(1) globalParameters(1) glbUser(20)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) teldat(2007) telproducts(4) telProductsTeldatC(17) configuration(1) globalParameters(1) glbUser(20)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) teldat(2007) telproducts(4) telProductsTeldatC(17) configuration(1) globalParameters(1) glbUser(20)}
- {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) teldat(2007) telproducts(4) telProductsTeldatC(17) configuration(1) globalParameters(1) glbUser(20)}
- {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) teldat(2007) telproducts(4) telProductsTeldatC(17) configuration(1) globalParameters(1) glbUser(20)}
- {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) teldat(2007) telproducts(4) telProductsTeldatC(17) configuration(1) globalParameters(1) glbUser(20)}
- {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) teldat(2007) telproducts(4) telProductsTeldatC(17) configuration(1) globalParameters(1) glbUser(20)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprise(1) teldat(2007) telproducts(4) telProductsTeldatC(17) configuration(1) globalParameters(1) glbUser(20)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprises(1) teldat(2007) telproducts(4) telProductsTeldatC(17) configuration(1) globalParameters(1) glbUser(20)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) teldat(2007) telproducts(4) telProductsTeldatC(17) configuration(1) globalParameters(1) glbUser(20)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) teldat(2007) telproducts(4) telProductsTeldatC(17) configuration(1) globalParameters(1) glbUser(20)}
- {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprise(1) teldat(2007) telproducts(4) telProductsTeldatC(17) configuration(1) globalParameters(1) glbUser(20)}
- {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprises(1) teldat(2007) telproducts(4) telProductsTeldatC(17) configuration(1) globalParameters(1) glbUser(20)}
- {iso(1) iso-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) teldat(2007) telproducts(4) telProductsTeldatC(17) configuration(1) globalParameters(1) glbUser(20)}
- {iso(1) iso-organization(3) dod(6) internet(1) private(4) vendor-objects(1) teldat(2007) telproducts(4) telProductsTeldatC(17) configuration(1) globalParameters(1) glbUser(20)}
- OID-IRI notation
- /1/3/6/1/4/1/2007/4/17/1/1/20
- /ISO/Identified-Organization/6/1/4/1/2007/4/17/1/1/20
- /ISO/3/6/1/4/1/2007/4/17/1/1/20
- Named path variants
- /iso/identified-organization/dod/internet/private/enterprise/2007/telproducts/telProductsTeldatC/configuration/globalParameters/glbUser
- /iso/identified-organization/dod/internet/private/enterprise/teldat/telproducts/telProductsTeldatC/configuration/globalParameters/glbUser
- /iso/identified-organization/dod/internet/private/enterprises/2007/telproducts/telProductsTeldatC/configuration/globalParameters/glbUser
- /iso/identified-organization/dod/internet/private/enterprises/teldat/telproducts/telProductsTeldatC/configuration/globalParameters/glbUser
- /iso/identified-organization/dod/internet/private/ldap-enterprise/2007/telproducts/telProductsTeldatC/configuration/globalParameters/glbUser
- /iso/identified-organization/dod/internet/private/ldap-enterprise/teldat/telproducts/telProductsTeldatC/configuration/globalParameters/glbUser
- /iso/identified-organization/dod/internet/private/vendor-objects/2007/telproducts/telProductsTeldatC/configuration/globalParameters/glbUser
- /iso/identified-organization/dod/internet/private/vendor-objects/teldat/telproducts/telProductsTeldatC/configuration/globalParameters/glbUser
- /iso/org/dod/internet/private/enterprise/2007/telproducts/telProductsTeldatC/configuration/globalParameters/glbUser
- /iso/org/dod/internet/private/enterprise/teldat/telproducts/telProductsTeldatC/configuration/globalParameters/glbUser
- /iso/org/dod/internet/private/enterprises/2007/telproducts/telProductsTeldatC/configuration/globalParameters/glbUser
- /iso/org/dod/internet/private/enterprises/teldat/telproducts/telProductsTeldatC/configuration/globalParameters/glbUser
- /iso/org/dod/internet/private/ldap-enterprise/2007/telproducts/telProductsTeldatC/configuration/globalParameters/glbUser
- /iso/org/dod/internet/private/ldap-enterprise/teldat/telproducts/telProductsTeldatC/configuration/globalParameters/glbUser
- /iso/org/dod/internet/private/vendor-objects/2007/telproducts/telProductsTeldatC/configuration/globalParameters/glbUser
- /iso/org/dod/internet/private/vendor-objects/teldat/telproducts/telProductsTeldatC/configuration/globalParameters/glbUser
- Additional combinations skipped.
SNMP properties
- Value type
- DisplayString
- Maximum access defined by MIB
- read-write
- Status in MIB
- obsolete
- Default value
- ""
- Allowed size (octets)
- 0–31
Using this OID with SNMP
At least one MIB declaration places this object in a scalar group. A scalar instance uses the suffix .0.
snmpget [connection options] DEVICE .1.3.6.1.4.1.2007.4.17.1.1.20.0
Replace the placeholders with your connection and authentication options. Available permissions and device support can differ from the MIB.
Properties come from available MIB definitions. Actual device support and access can differ. See source records below for original files and qualifications.
Published definition
The displayed source records contain one distinct definition. Compare its source records.
glbUser OBJECT-TYPE
SYNTAX DisplayString(SIZE(0..31))
ACCESS read-write
STATUS obsolete
DESCRIPTION "Allowed user. It must be entered when accessing the device
through terminal, FTP connection or TELNET connection. If it is
not configured, no user will be required to access the device."
DEFVAL {""}
::={ globalParameters 20 }
Meaning
Descriptions
Identical descriptions are grouped. Different wording and device-specific notes are retained.
Evidence
Source records
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Records for description 1Teldat MIB copies (MibBrowser.online)
glbUser · obsoleteTeldat MIB copies (MibBrowser.online)
Status in source: obsolete.
Names: glbUser
Technical details
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"glbUser",
"OBJECT-TYPE",
"SYNTAX",
"DisplayString",
"(",
"SIZE",
"(",
"0",
".",
".",
"31",
")",
")",
"ACCESS",
"read-write",
"STATUS",
"obsolete",
"DESCRIPTION",
"\"Allowed user. It must be entered when accessing the device through terminal, FTP connection or TELNET connection. If it is not configured, no user will be required to access the device.\"",
"DEFVAL",
"{",
[
"literal",
"2222"
],
"}",
"::=",
"{",
"globalParameters",
"20",
"}"
],
"syntax_tree": [
[
"SimpleSyntax",
"DisplayString",
[
"octetStringSubType",
[
[
0,
31
]
]
]
],
null,
[
"MaxAccessPart",
"read-write"
],
[
"Status",
"obsolete"
],
[
"DESCRIPTION",
"Allowed user. It must be entered when accessing the device through terminal, FTP connection or TELNET connection. If it is not configured, no user will be required to access the device."
],
null,
null,
null,
[
"DEFVAL",
"\"\""
]
]
}- Teldat MIB copies (MibBrowser.online)
· Publisher's source file: TELDAT-teldatC-MIB — archive MIB indexed for Teldat
Vendor MIB copy from the MibBrowser.online archive. Teldat support.
Module: TELDAT-teldatC-MIB
See published definition above
· Download TELDAT-teldatC-MIB — archive MIB indexed for TeldatModule imports
{'RFC-1212': ['OBJECT-TYPE'], 'TELDAT-MIB': ['telproducts'], 'RFC1155-SMI': ['IpAddress', 'Counter'], 'RFC1213-MIB': ['DisplayString']}Related source files and packages:
- RFC-1212 — dependency MIB (MibBrowser.online)
- RFC1155-SMI — dependency MIB (MibBrowser.online)
- RFC1213-MIB — dependency MIB (MibBrowser.online)
Show more related files and packages
Registration